<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container bg-light">
      <a class="navbar-brand" routerLink="/accueil">
        <img src="/assets/images/logo-removebg.png" width="100px" alt="">
        </a>
      <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
      </button>
      <div class="collapse navbar-collapse ml-5" id="navbarSupportedContent">
        <ul class="navbar-nav me-auto mb-2 mb-lg-0">
          <li class="nav-item">
            <a class="nav-link active" aria-current="page" routerLink="/accueil">Accueil</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" routerLink="/users">Les utilisateurs</a>
          </li>
          <li class="nav-item">
            <a class="nav-link active" routerLink="/profil">Profile</a>
          </li>
          <li class="nav-item dropdown">
            <a class="nav-link active dropdown-toggle" role="button" data-bs-toggle="dropdown" aria-expanded="false">
              Catalogue
            </a>
            <ul class="dropdown-menu" aria-labelledby="navbarDropdown">
              <li><a class="dropdown-item">Maisons</a></li>
              <li><a class="dropdown-item">Appartements</a></li>
              <li><a class="dropdown-item">Terrains</a></li>
            </ul>
          </li>
          <li class="nav-item">
            <a class="nav-link active" tabindex="-1" routerLink="/contact">Nous contacter</a>
          </li>
        </ul>
        <form class="d-flex">
          <input class="form-control me-2" type="search" placeholder="Search" aria-label="Search">
          <button class="btn btn-outline" type="submit" style="background-color: #0E2F4F; color: #F8BD0D;">Search</button>
        </form>
      </div>
      <a class="ml-3" (click)="logout()">
        <svg xmlns="http://www.w3.org/2000/svg" height="24" viewBox="0 -960 960 960" width="24"><path d="M806-440H320v-80h486l-62-62 56-58 160 160-160 160-56-58 62-62ZM600-600v-160H200v560h400v-160h80v160q0 33-23.5 56.5T600-120H200q-33 0-56.5-23.5T120-200v-560q0-33 23.5-56.5T200-840h400q33 0 56.5 23.5T680-760v160h-80Z"/></svg>
      </a>
    </div>
  </nav>
